Subject: EnronCredit.com Limited electronic trading agreements
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 11 Aug 2000 03:20:00 -0700 (PDT)

Justin/Paul:  The Houston contingent of EnronCredit.com Limited has a number 
of agreements which they would like to have executed.  All ENA/Enron Corp. 
affiliate brokerage/futures agreements are signed by the Enron trading party 
TOGETHER WITH Ted Murphy (for control purposes).  I am currently reviewing  
about 4-6 of these agreements.

How should we handle review of the referenced agreements originating from 
Houston?  Shall I continue to review?
Do you have trading resoutions/authorized trader lists in place for 
EnronCredit.com Limited?

I look forward to hearing from you.  Sara